Subject: Re: CCL:Stability of 1GHz AMD/Linux

From: Ataualpa Albert Carmo Braga <[email-masked]>
Date: Fri, 14 Jul 2000 11:58:52 -0300 (EST)

Hi, 

    i know peoples than using Linux (slackware) very well with AMD
    CPUs. Bud using FreeBSD (i guess) the results are better. There is
    a machine with K7 (Athlon) 700, with scsi HD, running Gaussian98
    and Gamess99 BETTER than a Pentium 3 850 (Coopermine/scsi HD)!

Ata.

on Thursday, 13 Jul 2000 17:16:01, Matt Challacombe wrote:
> Hi,
> 
> I'm curious to here anyones experience with high clockspeed AMD 
> CPUs running LINUX, especially the stability of this platform 
> running G98 compiled with PGI compilers.  
> 
> Thanks, Matt
> 
> +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> + Matt Challacombe, Ph.D.           http://www.t12.lanl.gov/~mchalla/ +
> + Los Alamos National Laboratory    email: [email-masked]       + 
> + Theoretical Division              pager:   (505) 949-0096           +
> + Group T-12, Mail Stop B268        phone:   (505) 665-5905           +
> + Los Alamos, New Mexico  87545     fax:     (505) 665-3909           +
> +                                                                     +
> + "The secret to mountain biking is pretty simple. The slower you go  +
> +  the more likely it is you'll crash." -- Julie Furtado              +
> +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

-- 
 Ataualpa Albert Carmo Braga            [email-masked]
                                        http://www.iqm.unicamp.br